<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" type="image/png" sizes="16x16" href="../plugins/images/favicon.png">
    <title>La to us</title>
    <!-- Bootstrap Core CSS -->
    <link href="bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Menu CSS -->
    <link href="plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.css" rel="stylesheet">
    <!-- toast CSS -->
    <link href="plugins/bower_components/toast-master/css/jquery.toast.css" rel="stylesheet">
    <!-- animation CSS -->
    <link href="css/animate.css" rel="stylesheet">
    <!-- animation font awesome -->
    <link href="less/icons/font-awesome/css/font-awesome-animation.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <!--<link href="css/spinners.css" rel="stylesheet">-->
    <!-- color CSS -->
    <link href="css/colors/default.css" id="theme"  rel="stylesheet">
    <link href="css/sinapps.css" id="theme"  rel="stylesheet">
    <!--sweet alerts CSS -->
    <link href="plugins/bower_components/sweetalert/sweetalert.css" rel="stylesheet" type="text/css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!--PAOLO CSS-->
    <link href="css/paolo.css" rel="stylesheet">
    <!-- MATTIA CSS -->
    <link href="css/mattia.css" rel="stylesheet">
    <!-- jQuery -->
    <script src="plugins/bower_components/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Menu Plugin JavaScript -->
    <script src="plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.js"></script>

    <!--slimscroll JavaScript -->
    <script src="js/jquery.slimscroll.js"></script>
    <!--Wave Effects -->
    <script src="js/waves.js"></script>
    <!--Counter js -->
    <script src="plugins/bower_components/waypoints/lib/jquery.waypoints.js"></script>
    <script src="plugins/bower_components/counterup/jquery.counterup.min.js"></script>

    <!-- Sparkline chart e TOAST -->
    <script src="plugins/bower_components/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="plugins/bower_components/jquery-sparkline/jquery.charts-sparkline.js"></script>
    <script src="plugins/bower_components/toast-master/js/jquery.toast.js"></script>

    <!-- Sweet-Alert  -->
    <script src="plugins/bower_components/sweetalert/sweetalert.min.js"></script>

    <!--Moment-->
    <script src="plugins/bower_components/moment/min/moment-with-locales.min.js"></script>


    <script src="js/jsviews.min.js" type="text/javascript" defer></script>
    <script src="js/jsrender.min.js" type="text/javascript" defer></script>


    <script src="https://cdn.jsdelivr.net/npm/dollar-state@1.3.0/dist/dollar-state.min.js"
            integrity="sha256-jlWk+N6wMHWR4tnaMKvc/Jeo7RA/ajY5Kz6H3UiglAs="
            crossorigin="anonymous"
    ></script>


    <script src="js/app/core/router.js" type="text/javascript" defer></script>
    <script src="js/app/core/module.js" type="text/javascript" defer></script>
    <script src="js/app/core/appParms.js" type="text/javascript"></script>

    <!--Gestori delle chiamate API-->
    <script src="js/app/core/DataAccess.js" type="text/javascript"></script>


    <!--Oggetti jquery-->
    <script src="js/app/core/languages.js" type="text/javascript" async="async"></script>
    <script src="js/app/core/stati.js" type="text/javascript"></script>
    <!--prendere query string in get potrebbe non servire per ora-->
    <script src="js/app/core/QueryString.js" type="text/javascript"></script>

    <!--GOOGLE MAPS API KEY-->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDhT8WwwxdM6OMOwNUk1cohwrYtBlWbvcM"></script>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.11.0/jquery-ui.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.10/lodash.min.js" integrity="sha256-/GKyJ0BQJD8c8UYgf7ziBrs/QgcikS7Fv/SaArgBcEI=" crossorigin="anonymous"></script>



    <!--data table CSS-->
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.16/r-2.2.0/datatables.min.css"/>

    <script type="text/javascript" src="https://cdn.datatables.net/v/dt/dt-1.10.16/r-2.2.0/datatables.min.js"></script>


    <!--<script src="js/common.js?v=2-0-1" type="text/javascript"></script>-->


</head>
<body class="fix-sidebar">
<!-- Preloader -->
<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->



 <script type="text/javascript">
    $(function () {
        $(document).ready(function () {
            
            window.$userStore = $tate.createStore({
                rememberMe: false,
                token: '',
                role: '',
                userId: '',
                username: '',
                userMail: '',
                department: '',
                preLastLogin: ''
            }, { 
                persistenceKey: 'odin.userStore',
                isDebug: true
            });

            window.$rootingStore = $tate.createStore({
                modulo: '',
                methods: '',
                params: {},
                id:'',
                action: {},
                url: {},
            }, {
                persistenceKey: 'odin.rootingStore',
                isDebug: true
            });

            window.$labels = $tate.createStore({

            }, {
                persistenceKey: 'odin.labels',
                isDebug: true
            });

            window.$itemsStore = $tate.createStore({
                item :'',
                itemC:'',
                items: {},
            }, {
                persistenceKey: 'odin.ItemsStore',
                isDebug: true
            });
            //$.rt.load();
            //localStorage.clear();
            $.router.navigate('struttura/' + ($userStore.getState().rememberMe ? 'struttura' : 'login') + '.html');

        });//document ready
    });
</script> 
</body>

</html>